img {
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
}

@charset "shift_jis";
html {
	height: 100%;
    overflow-x: hidden;
}

body{
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	vertical-align: top;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}


h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,figure{
	margin: 0px;
	padding: 0px;
	line-height: 120%;
}
ul{
	list-style-type: none;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a:link {
	text-decoration: none;
	color: #000000;

}
a:visited {
	color: #000000;

}
a:hover {


}
a:active {
    color: #000000;
 }


.bigtxt a:link {


}

/*リンクのアウトラインを消す------------*/
a img {outline:none;}
a {outline:none;}
*:focus {
    outline: none;
    max-width: none;
    padding-top: 0px;
}

/*見出し（全般）設定
---------------------------------------------------------------------------*/
h1 {
    padding: 0px;
    font-size: 80%;
    width: auto;
    float: left;
    margin-left: 10px;
    color: #FFFFFF;
	}
h2 {
	text-align: center;
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	display: table;
	font-size: 180%;
	color: #603813;
	}

h3 {
	font-weight: bold;
	font-size: 130%;
	color: #9B1F00;
	}

h4 {
	font-weight: bold;
	font-size: 120%;
	}
h5 {
	font-size: 100%;
	font-weight: bold;
	padding: 0px;
	margin-top: 8px;
	margin-right: 5px;
	margin-bottom: 8px;
	margin-left: 15px;
}
strong {
	font-weight: bold;
}

 /*共通ボタン------*/


/*===============================================
●pc用のcssを記述
===============================================*/	
@media screen and (min-width:900px) {
	
	

 /*共通ログインバー（全般）設定-------*/
.top {
    display: block;
    height: 30px;
    width: 100%;
    padding-top: 10px;
    background-color: #231815;
}
a.anchor{
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}	
	
.top_navi {
    display: block;
    float: right;
    margin-right: 10px;
}
.top_navi_p {
    display: block;
    margin-right: 15px;
    float: right;
    background-image: url(../img/righ_arrow_whit.png);
    background-position: right center;
    background-size: 10px 10px;
    background-repeat: no-repeat;

	
}	

.top_navi_p p {
    font-size: 80%;
    color: #FFFFFF;
    margin-right: 10px;	
	
}	
.top_navi a:link {
    text-decoration: none;
    color: #FFFFFF;


}

	






/*コンテンツ（全般）設定
---------------------------------------------------------------------------*/

.wrapp {
    padding: 0px;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    min-width: 850px;
    display: block;
}

.content {
    padding: 0px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    display: block;
    min-height: 500px;
    background-color: #FDFDC2;
    margin-top: 0px;
}

	
.main {
    padding: 0px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    display: table;
    min-height: 500px;
    background-color: #FFFFFF;
}

	



	
/*コンテンツ----------------*/
	
.con {
    min-height: 100px;
    width: 90%;
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
    display: table;

}		


	
/*フッター設定
---------------------------------------------------------------------------*/

	
.footer {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    display: table;
    background-color: #231815;
}		
	
.footer_wrap {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    background-color: #4B85E9;
    display: table;
}		
	
.footer_linkbox {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    display: table;
    color: #441A02;
    background-color: #E7E0DC;

}
	
.footer_linkbox p {
    display: inline-block;


}

.footer_txtbox {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    display: table;
    line-height: 130%;
    font-size: 70%;
    color: #FFFFFF;

}
.footer_txtbox p {
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 5px;
    text-align: left;
    display: table;
    line-height: 130%;
    font-size: 110%;

}
.foot_navi {
    width: 100%;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}
.foot_navi_p {
    display: inline-block;
    margin-right: 15px;
    background-image: url(../img/righ_arrow_blown.png);
    background-position: right 8.5px;
    background-size: 10px 10px;
    background-repeat: no-repeat;
}	

.foot_navi_p p {
    font-size: 80%;
    color: #633C2C;
    margin-right: 13px;
    margin-top: 0px;
    background-position: 0% 0%;
	
}	
.foot_navi a:link {
    color: #633C2C;
    text-decoration: underline;
	
}

.foot_navi_info {
    width: 90%;
    display: block;
    margin-right: auto;
    margin-left: auto;

    padding-top: 20px;
    padding-bottom: 20px;

}
.foot_navi_info_logo {
    margin-right: auto;
    margin-left: auto;
    width: 200px;
    margin-bottom: 10px;

}
.foot_navi_info_deta {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;

}

.foot_navi_info_tel {
    margin-right: auto;
    margin-left: auto;
    width: 220px;

}
	
	
	
	
/*トップへボタン---------*/
#page_top{
    width: 50px;
    height: 50px;
    position: fixed;
    right: 0;
    bottom: 0;
    background-color: #CCAF81;
    background-image: url(../img/arrow_h.png);
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}	
	
/*youtube----------*/	
.youtube {
  width: 100%;
}
.youtube iframe{
  width: 100%;
}

/*google_map----------*/	
.google_map{
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 35%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.google_map iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}		
	
	
}






/*===============================================
●sp用のcssを記述
===============================================*/	
@media screen and (max-width:899px) {

 /*共通ログインバー（全般）設定-------*/
.top {
    display: block;
    height: 25px;
    width: 100%;
    padding-top: 10px;
    background-color: #231815;
}
a.anchor{
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}	


	






/*コンテンツ（全般）設定
---------------------------------------------------------------------------*/

.wrapp {
    padding: 0px;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    display: block;
}

.content {
    padding: 0px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    display: block;
    min-height: 500px;
    background-color: #FDFDC2;
    margin-top: 0px;
}

	
.main {
    padding: 0px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    display: table;
    min-height: 500px;
    max-width: 1000px;
    background-color: #FFFFFF;
}

	

.top_navi {
    display: block;
    float: right;
    margin-right: 10px;
}
.top_navi_p {
    display: block;
    margin-right: 15px;
    float: right;
    background-image: url(../img/righ_arrow_whit.png);
    background-position: right center;
    background-size: 10px 10px;
    background-repeat: no-repeat;

	
}	

.top_navi_p p {
    font-size: 80%;
    color: #FFFFFF;
    margin-right: 10px;	
	
}	
.top_navi a:link {
    text-decoration: none;
    color: #FFFFFF;
}



	
/*コンテンツ----------------*/
	
.con {
    min-height: 200px;
    width: 90%;
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
    display: table;

}		
	
/*フッター設定
---------------------------------------------------------------------------*/

	
.footer {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    display: table;
    background-color: #231815;
}		
	
.footer_wrap {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    background-color: #4B85E9;
    display: table;
}		
	
.footer_linkbox {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    display: table;
    color: #441A02;
    background-color: #E7E0DC;

}
	
.footer_linkbox p {
    display: inline-block;


}

.footer_txtbox {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    display: table;
    line-height: 130%;
    font-size: 70%;
    color: #FFFFFF;

}
.footer_txtbox p {
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 5px;
    text-align: center;
    display: table;
    line-height: 130%;
    font-size: 110%;
}
.foot_navi {
    width: 95%;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}
.foot_navi_p {
    display: block;
    background-image: url(../img/righ_arrow_blown.png);
    background-position: right 8.5px;
    background-size: 10px 10px;
    background-repeat: no-repeat;
    border-bottom: 1px dotted #633C2C;
    width: 90%;
    padding-bottom: 2px;
    margin-right: auto;
    margin-left: auto;
}	

.foot_navi_p p {
    font-size: 80%;
    color: #633C2C;
    margin-right: 13px;
    margin-top: 0px;
    background-position: 0% 0%;
	
}	
.foot_navi a:link {
    color: #633C2C;
    text-decoration: underline;
	
}
.foot_navi_info {
    width: 90%;
    display: block;
    margin-right: auto;
    margin-left: auto;

    padding-top: 20px;
    padding-bottom: 20px;

}
.foot_navi_info_logo {
    margin-right: auto;
    margin-left: auto;
    width: 200px;
    margin-bottom: 10px;

}
.foot_navi_info_deta {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
font-size: 85%;
}

.foot_navi_info_tel {
    margin-right: auto;
    margin-left: auto;
    width: 220px;

}

	
/*youtube----------*/	
.youtube {
  width: 100%;
}
.youtube iframe{
  width: 100%;
}

/*google_map----------*/	
.google_map{
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 85%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.google_map iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}		


/*トップへボタン---------*/
#page_top{
	width: 50px;
	height: 50px;
	right: 0;
	bottom: 0;
	background-color: #CCAF81;
	background-image: url(../img/arrow.png);
	float: right;
}
#page_top a{
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}	



	
}
